@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{ box-sizing: border-box;}
body{ margin: 0; padding: 0; font-family: 'Montserrat', sans-serif; font-size: 14px;background: #F6F7FB; color: #050505; }
img{ max-width: 100%;}
h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0;
    padding: 0; list-style: none;
}
a{ text-decoration: none;}
img{ max-width: 100%; margin: 0; padding: 0; vertical-align: middle;}

.main-wrap{ max-width: 1920px; margin: 0 auto; position: relative;}
header{ display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
header .banner{ max-width: 100%; width: 100%;}
header .banner img{ width: 100%; vertical-align: middle;}

.working_wrp{ position: relative;}
.working_wrp .patten{ position: absolute;}
.working_wrp .patten.img_01 {right: 0; top: 0;}
.working_wrp .patten.img_02 {left: 0; top: 50%; transform: translateY(-50%);}
.working_wrp .patten.img_03 {right: 0; bottom: 0;}
.center_Box{ max-width: 1350px; margin: 0 auto; }
.center_Box hr{ border: 1px solid #f48120;width: 90%; margin: 5% auto;}
.center_Box .missionGoal{margin: 0;}
.center_Box .missionGoal .cententBox{padding:2% 0; }
.center_Box .missionGoal .cententBox p{font-size:30px; font-weight: 500; text-align:center;}
.center_Box .missionGoal .cententBox p.linking span{font-size:45px; padding: 10px 0 12px 0; font-weight: 500; width: 450px; margin: 0 auto; text-align: center; display: inline-block; border-radius: 50px; background-color: #f48120; color: #fff;}

.middle_wrap .listwrap .items{ margin: 5% 0 0 0; position: relative; max-width: 75%; min-height: 256px; margin-left: 110px; border-radius: 50px; border: 2px solid #ffca05; box-sizing: border-box; padding: 20px 50px 20px 180px; display:flex; align-items: center; justify-content: space-between; }
.middle_wrap .listwrap .items .imgbx{ width: 256px; height: 256px; border-radius: 50%; background-color: #ffca05; overflow: hidden; position: absolute; left: -110px;}
.middle_wrap .listwrap .items .contents h5{color: #f48120;
    font-size: 30px;
    font-weight: 600;
    line-height: 36px;
    margin-bottom: 10px;}
.middle_wrap .listwrap .items .contents p{color: #000; font-size: 24px; font-weight: 400; }
.middle_wrap .listwrap .items:nth-child(2n){ padding: 20px 180px 20px 50px; margin-left: 25%; margin-right: 110px;}
.middle_wrap .listwrap .items:nth-child(2n) .imgbx{ order: 2; left: auto; right: -110px;}

.jaointext{ margin: 5% auto 0 auto; max-width: 80%; display: flex; flex-wrap: wrap;}
.jaointext p{font-size: 38px; font-weight: 700; text-align: center; color: #f48120;  max-width: 80%; margin:0 auto;}

.inaugural_wrp{ padding: 60px 70px; background: url(../images/bg_01.jpg) center center no-repeat; background-size:100% 100%;}
.inaugural_wrp .contentBox{ max-width: 100%; margin: 0 auto; }
.inaugural_wrp .contentBox h5{ color: #fff; margin-bottom: 10px; font-weight:700; font-size:38px; text-align:center; text-transform:uppercase; width:80%; margin:0 auto;}
.inaugural_wrp .contentBox p{ color: #fff; font-weight: 400; font-size: 28px; margin-top:30px; line-height:36px; text-align:left;}
.inaugural_wrp .contentBox p a{ font-weight: 500; color: #fff; text-decoration:underline;}
.inaugural_wrp .contentBox p a:hover{ text-decoration:none;}

.european_wrp{ padding: 60px 70px; background: url(../images/bg_02.jpg) center center no-repeat; background-size:100% 100%;}
.european_wrp .contentBox{ max-width: 100%; margin: 0 auto; }
.european_wrp .contentBox h5{ color: #3a3a3a; margin-bottom: 10px; font-weight:700; font-size:38px; text-align:center; text-transform:uppercase; width:80%; margin:0 auto;}
.european_wrp .contentBox p{ color: #3a3a3a; font-weight: 400; font-size: 28px; margin-top:30px; line-height:36px; text-align:left;}
.european_wrp .contentBox p a{ font-weight: 500; color: #3a3a3a; text-decoration:underline;}
.european_wrp .contentBox p a:hover{ text-decoration:none;}

.newyork_wrp{ padding: 60px 70px; background: url(../images/bg_03.jpg) center center no-repeat; background-size:100% 100%;}
.newyork_wrp .contentBox{ max-width: 100%; margin: 0 auto; }
.newyork_wrp .contentBox h5{ color: #fff; margin-bottom: 10px; font-weight:700; font-size:38px; text-align:center; text-transform:uppercase; width:80%; margin:0 auto;}
.newyork_wrp .contentBox p{ color: #fff; font-weight: 400; font-size: 28px; margin-top:30px; line-height:36px; text-align:left;}

.spacer_wrp{ position: relative;}
.spacer_wrp .spaceBox{ max-width: 100%; width: 100%;}
.spacer_wrp .spaceBox img{ width: 100%; vertical-align: middle;}


.highlight_wrap{text-align: center; padding: 60px 70px; background-color:#FFFFFF; }
.highlight_wrap .highlight_box{padding: 0;}
.highlight_wrap .highlight_box h2.linking{font-size:42px; padding: 10px 30px 12px 30px; font-weight: 500; margin: 0 auto; text-align: center; display: inline-block; border-radius: 50px; background-color: #f48120; color: #fff;}
.highlight_wrap .highlight_box h3{font-size: 36px; line-height: 28px; margin-bottom: 30px; color: #4B453E; font-weight: 600;}
.highlight_wrap .highlight_box p{font-size: 20px; line-height: 28px; margin-bottom: 20px; color: #4B453E; font-weight: 500;}
.highlight_wrap .highlight_box p a{font-size: 20px; line-height: 28px; color: #fff; font-weight: 500; display: inline-block; border-radius: 5px; background: #F67A2B; padding: 15px 35px;}
.highlight_wrap .highlight_cards{ padding: 50px 0px;}
.highlight_wrap .highlight_cards .slick-slide > div{ margin: 0 0;}
.highlight_wrap .highlight_cards .cardbox{width: 100%;}

.highlight_wrap .highlight_cards .slick-dots li button:before{font-size: 20px; opacity: 1; color: #e6e6e6;}
.highlight_wrap .highlight_cards .slick-dots li.slick-active button:before{color: #F67A2A; opacity: 1;}
.highlight_wrap .highlight_cards .slick-prev, .highlight_wrap .highlight_cards .slick-next{display: none !important;}


.connect_wrp{ border-bottom: 50px solid #adc836; padding: 60px 70px; background-color:#FFFFFF;}
.connect_wrp p{ text-align: center; color: #000; font-weight: 400; font-size:28px; margin-bottom: 10px;}
.connect_wrp p a{ text-align: center; color: #f48120; font-weight:700; font-size:40px; }

.private_wrp{ background: #ffc526; display: flex; flex-wrap: wrap; justify-content: space-between;}
.private_wrp .leftsec{ width: 55%; box-sizing: border-box; padding: 60px 70px;}
.private_wrp .leftsec h5{ color: #000; margin-bottom: 5px; font-weight:700; font-size:38px; text-transform:uppercase;}
.private_wrp .leftsec h4{ color: #565656; margin-bottom: 5px; font-weight: 600; font-size: 33px;}
.private_wrp .leftsec p{ color: #565656; font-weight: 400; font-size: 28px; margin-top:30px; line-height:36px;}
.private_wrp .imagBox{ width: 45%;}
.private_wrp .imagBox img{ width: 100%;}

@media (max-width:1600px){
.working_wrp{ padding: 0 30px;}
.center_Box .missionGoal .cententBox p{font-size:30px; line-height:38px;}
.center_Box .missionGoal .cententBox p.linking{font-size: 48px; padding:15px 0px;}
.connectWrp p a{ font-size: 52px;}
.jaointext p{ font-size: 48px;}

}

@media (max-width:1366px){
.middle_wrap .listwrap .items{ max-width: 100%; margin-left: 110px; padding: 20px 50px 20px 100px; }
.middle_wrap .listwrap .items .imgbx{ width: 150px; height: 150px; left: -75px;}
.middle_wrap .listwrap .items .contents h5{margin-bottom: 10px;}
.middle_wrap .listwrap .items .contents p{color: #000; font-size: 24px; font-weight: 400; }
.middle_wrap .listwrap .items:nth-child(2n){ margin-left: 0%; margin-right: 8%; padding: 20px 100px 20px 50px;}
.middle_wrap .listwrap .items:nth-child(2n) .imgbx{ order: 2; left: auto; right: -75px;}

.jaointext p{font-size: 30px; max-width: 80%; margin:0 auto;}
.center_Box .missionGoal .cententBox p.linking a{font-size:36px; padding: 10px 0 12px 0; font-weight: 600; width: 300px; margin: 0 auto; text-align: center; display: inline-block; border-radius: 50px; background-color: #f48120; color: #fff;}

.inaugural_wrp, .european_wrp, .newyork_wrp, .highlight_wrap, .connect_wrp{padding: 60px 50px;}
.inaugural_wrp .contentBox h5, .european_wrp .contentBox h5, .newyork_wrp .contentBox h5{font-size:30px; width:100%;}
.inaugural_wrp .contentBox p, .european_wrp .contentBox p, .newyork_wrp .contentBox p{ font-size: 21px; margin-top:25px; line-height:28px;}
.private_wrp .leftsec h5{ font-size: 32px;}
.private_wrp .leftsec h4{ font-size: 25px;}
.private_wrp .leftsec p{ font-size:21px; line-height:26px;}
}

@media (max-width:1023px){
.private_wrp .imagBox{ width: 100%;}
.private_wrp .leftsec{ width: 100%; box-sizing: border-box; padding: 6% 6%;}
.private_wrp .imagBox img{ width: 100%; height:auto;}
}
@media (max-width:767px){
.working_wrp .patten{ position: absolute; display:none;}
.working_wrp{ padding: 0 30px;}
.center_Box .missionGoal .cententBox p{font-size:20px; line-height:26px;}
.center_Box .missionGoal .cententBox p.linking a{font-size: 48px; width: 36%; padding:15px 0px;}
.center_Box .missionGoal .cententBox p.linking a{font-size:24px; padding: 10px 0 12px 0; font-weight: 600; width: 200px;  border-radius: 30px; background-color: #f48120; color: #fff;}
.middle_wrap .listwrap .items{ max-width: 100%; margin-left: 50px; padding: 20px 50px 20px 70px; }
.middle_wrap .listwrap .items .imgbx{ width: 100px; height: 100px; left: -50px;}
.middle_wrap .listwrap .items .contents h5{ margin-bottom: 10px; font-size: 22px; line-height:28px;}
.middle_wrap .listwrap .items .contents p{color: #000; font-size: 18px; font-weight: 400; }
.middle_wrap .listwrap .items:nth-child(2n){ margin-left: 0%; margin-right: 8%; padding: 20px 70px 20px 50px;}
.middle_wrap .listwrap .items:nth-child(2n) .imgbx{ order: 2; left: auto; right: -50px;}
.jaointext p{font-size: 24px; max-width: 100%; margin:0 auto;}

.inaugural_wrp, .european_wrp, .newyork_wrp, .highlight_wrap, .connect_wrp{padding: 60px 30px;}
.inaugural_wrp .contentBox h5, .european_wrp .contentBox h5, .newyork_wrp .contentBox h5{font-size:24px; width:100%;}
.inaugural_wrp .contentBox p, .european_wrp .contentBox p, .newyork_wrp .contentBox p{ font-size: 18px; margin-top:25px; line-height:24px;}
.highlight_wrap .highlight_box h2.linking{font-size:30px; padding: 10px 30px 12px 30px;}
.connect_wrp p{ font-size:20px;}
.connect_wrp p a{ font-size:26px;}
.private_wrp .leftsec h5{ font-size: 30px;}
.private_wrp .leftsec h4{ font-size: 24px;}
.private_wrp .leftsec p{ font-size:18px; line-height:24px;}
.private_wrp .imagBox{ width: 100%;}
.private_wrp .leftsec{ width: 100%; box-sizing: border-box; padding: 6% 6%;}
.private_wrp .imagBox img{ width: 100%; height:auto;}
}

@media (max-width:480px){
.middle_wrap .listwrap .items{margin-top:70px; min-height:auto;}
.middle_wrap .listwrap .items:nth-child(2n), .middle_wrap .listwrap .items{ margin-left: 0%; margin-right: 0; padding: 60px 30px 30px;}
.middle_wrap .listwrap .items:nth-child(2n) .imgbx, .middle_wrap .listwrap .items .imgbx{ order: 2; left: 0; top: -50px; right:0; margin:0 auto;}
.middle_wrap .listwrap .items .contents h5{ font-size: 20px; line-height:26px;}
.middle_wrap .listwrap .items .contents p{font-size: 14px; line-height:19px; }

.center_Box .missionGoal .cententBox p{font-size:16px; line-height:22px;}

.inaugural_wrp .contentBox h5, .european_wrp .contentBox h5, .newyork_wrp .contentBox h5{font-size:20px; width:100%;}
.inaugural_wrp .contentBox p, .european_wrp .contentBox p, .newyork_wrp .contentBox p{ font-size: 14px; margin-top:20px; line-height:18px;}
.inaugural_wrp, .european_wrp, .newyork_wrp, .highlight_wrap, .connect_wrp{padding: 40px 15px;}
.highlight_wrap .highlight_box h2.linking{font-size:24px; padding: 10px 25px 12px 25px;}
.connect_wrp p{ font-size:16px;}
.connect_wrp p a{ font-size:20px;}
}



